body .head-link {
    background-image: url(../../img/background/bg-gang2021-top.png);
    background-repeat: no-repeat;
    display: block;
    height: 112px;
    left: 48% !important;
    margin-left: -180px !important;
    top: 85px !important;
    width: 436px;
    z-index: 1;
}

body .head-link a {
    display: none !important;
}

header#head {
    background-image: url(../../img/background/bg-gang2021-top2.png);
    background-repeat: no-repeat;
    bottom: 0 !important;
    display: block;
    height: 170px;
    left: 50% !important;
    margin-bottom: -15px;
    position: relative;
    transform: translate(-50%, 0);
    width: 970px;
    z-index: 0;
}

header#head h1 a {
    background: url(../../img/logo-comics.png);
    height: 94px;
    width: 207px;
}

@media (min-width: 990px) and (max-width: 1560px) {
    body {
        background-attachment: fixed;
        background-size: 110% auto !important;
        background-position: center 70% !important;
    }
}

@media (min-width: 990px) {
    body {
        background: #FFF url(../../img/background/bg-gang2021.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {
        background: #FFF url(../../img/background/bg-gang2021-max989.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }

    body .head-link {
        display: block;
        margin-left: -90px !important;
        top: 75px !important;
    }

    header#head {
        background-position: center bottom;
        background-size: contain;
        margin-bottom: -35px;
        width: 640px;
    }
}

@media (max-width: 659px) {
    body {
        background: #6e801d url(../../img/background/bg-gang2021-max659.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: 100%;
    }

    body .head-link {
        display: none !important;
    }

    header#head {
        background-position: center bottom;
        background-size: contain;
        width: 100%;
    }
}